How to install libloki0.1.7 on Debian 9 (Stretch)